/*-------------------------
	General Styles
--------------------------*/


html{
	background-color: #000;
}

.bodypop{
	opacity:0;
    transition: opacity 2s;
    -webkit-transition: opacity 2s; /* Safari */
	font:14px/1.3 'Segoe UI',Arial, sans-serif;
	margin: 0;
	overflow-x:hidden;
	margin-bottom: 30em;
}

a, a:visited {
	outline:none;
	color:#1c4f64;
}

a:hover{
	text-decoration:none;
}

section, footer, header{
	display: block;
}

#main{
	width:575px;
	margin:150px auto 100px;
}

.image {
	float: left;
	margin: 0;
	border: none;
	padding: 0;
	width:100%;
}

.para{
	color:#fff;
	display: block;
	width: 60%
}

.h1{
	text-transform: uppercase;
	color:#fff;
	font-size: 1.1em;
}
.infos{
		border-bottom: solid 1px #444;
		margin-top: 1.1em;
		padding-bottom: 0.5em;
		padding-left: 1.5em;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
}
.descrip{

	margin-bottom: 4em;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.5em;
	padding-left: 1em;
}

.Reponse{
	font-weight: 100;
	margin-left:0.5em;
	color: #999;
}

.Role{
	margin-left:2em;
}

.Annee{
	margin-left:2em;
}




/* Gray button style */

.button1{
	padding: 9px 18px;
	display: inline-block;
	background-color: #CCC;
	border-radius: 4px;
	text-decoration: none;
	box-shadow: 0 -15px rgba(255, 255, 255, 0.2) inset, 0 1px 0 #bbb, 0 2px 1px #DDD;
	color: #555 !important;
	font-size: 15px;
	border: 1px solid #BBB;
}

.button1:hover{
	background-color:#d3d3d3;
}

.button1:active{
	background-color:#c0c0c0;
}

/* Blue button style */

.button2{
    display: block;
    position: fixed;
    margin-top: 0.8em;
    margin-right: 0.8em;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    background-image: url(cross.png);
}

.button2:hover{
	background-color:#329be4;
}

.button2:active{
	background-color:#2e84c0;
}

.retour{
	padding: 9px 18px;
	text-decoration: none;
	color: #fff !important;
	font-size: 1em;
	border: 1px solid #fff;
}
.bout{
	position: relative;
    top: 4em;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3em;
	text-transform: uppercase;
}


/*----------------------------
	The ScrollBar
-----------------------------*/

::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track  {
    background:#000; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background:#222; 
}
::-webkit-scrollbar-thumb:window-inactive {
	background:#222; 
}